Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Tue, 07 Apr 2020 17:07:00 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name MR BENJAMIN I CAULWELL country United Kingdom zipPostal B30 3NQ Text box Les mils app just stopped working Question I need help logging into the App Customer Yes Username [email-masked] Phone 07595591519 Comments Hello the app has just stopped working and I can't login utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3472